﻿* ,img ,  a img, a:hover img{
	margin: 0px;
	padding: 0px;
	font-size: 12px;
    border:0 none;
}
td {text-align:center;}
a ,a:link {color: #507ea4; text-decoration: none;}

body {
    text-align:center;
	background-color: #f8fcff;
	background-image: url(../images/login_b1.gif);
	background-repeat: repeat-x;
	background-position:0 -620px;}
	
.con {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}

/*背景*/
.login .b_left {
	background-image: url(../images/login_p1.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 377px;
	width: 232px;
}
.login .b_right {
	background-image: url(../images/login_p1.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 377px;
	width: 232px;
	background-position: -233px 0px;
}
/*登录区*/
.login .input {
	height: 377px;
	width: 336px;
	float: left;
	background-image: url(../images/login_b1.gif);
	background-repeat: repeat-x;
	background-position: 0px -116px;
}
.input-border{	
	border:1px solid #b8b8b8;
	width:173px;
	line-height:20px;
	font-size:14px;
	height:24px;
	padding-left: 2px;
	padding-top:3px;
	*padding-top:1px; 
	padding-bottom:2px; 
	height:24px;
}
.logo {
    text-align:left;
	background-repeat: no-repeat;
	background-position: left top;
	height: 82px;
	margin-top: 18px;
	margin-bottom: 5px;
}
.login-b, .login-b2, .login-b3{
	background-image: url(../images/login_b2.gif);
	background-position: 0px 0px;
	float: left;
	height: 32px;
	width: 82px;
	display: block;
	border:0;
	margin-top: 7px;
	*margin-top: 9px;
	background-repeat: no-repeat;
	margin-left: 3px;
	cursor:pointer!important;
	cursor:hand;
}
.login-b2{
	background-image: url(../images/login_b2.gif);
	background-position: 0px -33px;
}
.login-b3{
	background-image: url(../images/login_b2.gif);
	background-position: 0px -66px;
}


.logTb{}
.logTb td{
	text-align:left;
	padding-left:9px;
	color:#666;
	padding-bottom: 7px;
	*padding-bottom: 6px;
	padding-top: 7px;
	*padding-top: 6px;
}
.logTb th{
	text-align:right;
	width:62px;
	font-weight:normal;
	line-height:14px;
	color:#666;
}
.check {margin:0px 4px!important; margin:0px;vertical-align:middle !important;vertical-align:baseline;}
.rmbUser {line-height:20px; height:22px;}

.Sel_Ver{ }
.choicewp{ position:relative; height:1px; font-size:1px; line-height:1px; }

